Subject: [bug#54602] Germinal, a Common Lisp Gemini Server

From: ~vidak <[email-masked]>
Date: Mon, 28 Mar 2022 05:34:01 +0800

Hello all,

I have written this package for Guix. It is a gemini protocol server
written in Common Lisp.

For me, it builds and installs, but I cannot seem to understand how to
run the software.

I understand that there are Guix system configurations/definitions for
'Agate' and 'gmnisrv', that allow one to use Guix to serve gemini
content.

(see: https://guix.gnu.org/manual/en/html_node/Web-Services.html )

Could anyone help me understand how I might be able to get this
software, Germinal, running on Guix in the same way as Agate and
gmnisrv?

Thanks in advance,

~vidak

=> https://zoinks.one/vidak

=> gemini://tilde.town/~vidak